<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity Index</title>
</head>
<body>
	<h1 align="center">You are at the activity page.</h1>
	<img src="./images/mob.jpg" height="200" width="200" alt="shigeo kageyama">
	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>